Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » An error occurred while automatically activating bundle org.eclipse.ajdt.ui
An error occurred while automatically activating bundle org.eclipse.ajdt.ui [message #71810] Fri, 13 June 2008 19:26 Go to next message
sdhjosh is currently offline sdhjoshFriend
Messages: 5
Registered: July 2009
Junior Member
Hi,

I am new to this ajdt.
I installed apache derby this morning and also ran some junit test on an
already existing projects in my workspace which were running smoothly till
this morning.

Update Manager had downloaded and installed some updates for the
AJDT.After that my workspace seems to be unstable and I cant make the
Derby Network Manager run or any junit tests.

I get the following error message when I run the junit tests.

Plug-in org.eclipse.ajdt.ui was unable to load class
org.eclipse.ajdt.internal.ui.ajde.CachedRuntimeClasspathEntr yResolver.
An error occurred while automatically activating bundle
org.eclipse.ajdt.ui (81).

when I tried running the derby Network Server this is what I got

Error starting Derby Network Server:
Plugin-in org.eclipse.ajdt.ui was unable to load class
org.eclipse.ajdt.internal.ui.ajde.CachedRuntimeClasspathEntr yResolver.

Also my eclipse workspace has been giving an error about the workspace
being already in use when ever I start it.

Is there a fix for this or do I revert back to the workspace before the
AJDT update.
If so How can I do it?

Thnx for the help.
Re: An error occurred while automatically activating bundle org.eclipse.ajdt.ui [message #71831 is a reply to message #71810] Mon, 16 June 2008 16:01 Go to previous messageGo to next message
Andrew Clement is currently offline Andrew ClementFriend
Messages: 162
Registered: July 2009
Senior Member
What level of Eclipse and AJDT are you on? Where did you update from?

You will get a faster reply on the mailing list for ajdt than on the
newsgroup.

cheers,
Andy.
Re: An error occurred while automatically activating bundle org.eclipse.ajdt.ui [message #72135 is a reply to message #71810] Thu, 28 August 2008 08:14 Go to previous message
Tamas KIS, M.Sc. is currently offline Tamas KIS, M.Sc.Friend
Messages: 2
Registered: July 2009
Junior Member
Hello,

I experienced the same issue. In my case the problem was: the eclipse (->
so the builder) was started with a JRE and not a JDK's JRE (e.g.
jdk1.6_10/jre)

Best regards
Tamas
Re: An error occurred while automatically activating bundle org.eclipse.ajdt.ui [message #597017 is a reply to message #71810] Mon, 16 June 2008 16:01 Go to previous message
Andrew Clement is currently offline Andrew ClementFriend
Messages: 162
Registered: July 2009
Senior Member
What level of Eclipse and AJDT are you on? Where did you update from?

You will get a faster reply on the mailing list for ajdt than on the
newsgroup.

cheers,
Andy.
Re: An error occurred while automatically activating bundle org.eclipse.ajdt.ui [message #599063 is a reply to message #71810] Thu, 28 August 2008 08:14 Go to previous message
Tamas KIS, M.Sc. is currently offline Tamas KIS, M.Sc.Friend
Messages: 2
Registered: July 2009
Junior Member
Hello,

I experienced the same issue. In my case the problem was: the eclipse (->
so the builder) was started with a JRE and not a JDK's JRE (e.g.
jdk1.6_10/jre)

Best regards
Tamas
Previous Topic:How can I find Test Suite in my project
Next Topic:Exception using LTW with signed jars
Goto Forum:
  


Current Time: Thu Nov 27 13:39:44 GMT 2014

Powered by FUDForum. Page generated in 0.02831 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software